httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jorge Schrauwen" <jorge.schrau...@gmail.com>
Subject Re: [VOTE] Apache 2.2.6, 2.0.61 and 1.3.39 release candidate tarballs for review
Date Thu, 06 Sep 2007 21:51:30 GMT
On 9/6/07, William A. Rowe, Jr. <wrowe@rowe-clan.net> wrote:
>
> Jorge Schrauwen wrote:
> > I tried to compiled mod_fcgid myself to see if I can replicate the
> problem.
> > I can't even compiled it against 2.2.6.
> > I get a lot of link errors agains APR.
>
> Silly question, did you add libapr-1.lib, libaprutil-1.lib libhttpd.lib to
> the link command?


I have no idea... I update all the paths for via the project properties so
the pointed to my httpd-2.2.6 source dir since that what it seems to want.
Usually thats enough to get it to compile and run fine. Any ideas to where
to look? (providing the sln, vcproj etc help?)
http://dev.blackdot.be/mod_fcgid.2.1.zip This should be online untill I head
of to bed in 2h if you want to have a look.
note: I have my httpd-2.2(.6) folder located 2 directories above the current
one.
httpd-2.2
modules/mod_fcgid
modules/mod_perl
modules/blabla

Once/if I get it to compile and it doesn't work I'll try to provide you with
a back trace... all I need to do is rebuild my httpd and not delete the
*.pdb's this time round.
So I definitely have them available

(Worse, if you did add apr-1.lib aprutil-1.lib, those are static libraries
> and wouldn't even interface into the running instance of the libraries in
> a running httpd process).
>
> Bill
>



-- 
~Jorge

Mime
View raw message